@echo off
if not exist CHG3D.sca goto err1
if exist CHG3DFIX.SCA goto err2
if exist CSCAFIX.LOG goto err3
%dvdir%\object\cscafix.exe
goto end
:err1
echo CHG3D.sca not exist
goto end
:err2
echo CHG3DFIX.SCA already exist
goto end
:err3
echo CSCAFIX.LOG already exist
:end
